Thursday, July 12, 2007

Adobe Flash and Quick Time Updates

Critical vulnerabilities have been identified in both Adobe Flash Player and Apple Quick Time. Please follow the links below to update your computer. Not sure if affected versions are on your computer? Use the Secunia Software Inspector to check if your system is missing security updates or have insecure applications installed. The Software Inspector:
  • Detects insecure versions of applications installed
  • Verifies that all Microsoft patches are applied
  • Assists you in updating your system and applications
  • Runs through your browser. No installation or download is required.

Adobe Flash Player

Critical vulnerabilities have been identified in Adobe Flash Player that could allow an attacker who successfully exploits these potential vulnerabilities to take control of the affected system. A malicious SWF must be loaded in Flash Player by the user for an attacker to exploit these potential vulnerabilities. Users are recommended to update to the most current version of Flash Player available for their platform.

Adobe Flash Player and earlier, and earlier, and and earlier.

Reference: Adobe Security Bulletin

Apple Quick Time

Secunia describes the updates as vulnerabilities reported in Apple QuickTime, which can be exploited by malicious people to compromise a user's system. QuickTime 7.2 addresses critical security issues and includes support for full screen viewing in QuickTime Player, updates to the H.264 codec and fixes numerous bugs.

The release is recommended for all QuickTime 7 users.


Remember - "A day without laughter is a day wasted."
May the wind sing to you and the sun rise in your heart...

No comments: